.final-form-wrapper{display: flex; gap: 30px; align-items: stretch}
.final-form-left{flex: 1.2}
.final-form-title{font-size: 36px; font-weight: 700; color: white; margin-bottom: 30px; line-height: 1.3}
.final-form-title span{color: var(--accent); display: inline-block}
.final-form-row{display: flex; gap: 30px; margin-bottom: 20px; flex-wrap: wrap}
.field__block{flex: 1}
.final-form-right{flex: 0.8; background: rgba(248,250,254,0.05); backdrop-filter: blur(4px); border-radius: 10px; padding: 20px; text-align: center; display: flex; align-items: center; justify-content: center; border: 1px solid rgb(233,237,242,0.1)}
.messengers-title{font-size: 22px; font-weight: 600; color: white; margin-bottom: 25px}
.messengers-buttons{display: flex; gap: 15px; justify-content: center; margin-bottom: 30px; flex-wrap: wrap}
.messenger-btn{display: inline-flex; align-items: center; gap: 10px; padding: 12px 28px; border-radius: 50px; text-decoration: none; font-weight: 600; transition: all 0.2s; background: rgba(255,255,255,0.1); color: white}
.messenger-btn.telegram{background: #0088cc}
.messenger-btn.max{background: linear-gradient(62.51deg, #60BFF7 0%, #864FE5 100%)}
.messenger-btn:hover{transform: translateY(-3px); filter: brightness(1.05)}
.call-alternative p{color: var(--white); margin-bottom: 10px}
.big-phone-link{font-size: 30px;font-weight: 700;color: var(--white);text-decoration: none;display: inline-flex;align-items: center;gap: 10px;line-height: 1.2;}
@media(min-width:768px){
	.final-form-wrapper .form-agree{text-align:left}
}
@media(max-width:1339px){
	.final-form-wrapper {gap: 20px}
	.final-form-title {font-size: 26px; margin-bottom: 20px}
	.final-form-row {gap: 20px;margin-bottom: 15px}
	.final-form-right {padding: 15px}
	.messengers-title {font-size: 18px;margin-bottom: 20px}
	.messenger-btn {padding: 10px 22px}
	.big-phone-link {font-size: 26px}
}
@media(max-width:991px){
	.messenger-btn {padding: 10px 20px;font-size: 14px;}
	.final-form-wrapper .form-agree{font-size:14px}
}
@media(max-width:767px){
	.final-form-title {font-size: 24px}
	.final-form-row{gap: 15px}
	.final-form-wrapper {flex-direction: column; text-align: center}
}
@media(max-width:575px){
	.final-form-title {font-size: 20px}
	.final-form-row{flex-direction:column}
	.messengers-title {font-size: 16px;margin-bottom: 15px;}
	.big-phone-link {font-size: 24px;}
}